body {color: #000000} a:link {color: #FF0000; text-decoration: underlined} a:visited 
{color: #FF0000; text-decoration: underlined} a:hover {color: #FF0000; text-decoration: 
underlined} a:focus {color: none; text-decoration: none} a:active {color: #FF0000; 
text-decoration: underlined} .Arialitalic {font-family: Arial, Helvetica, sans-serif; 
font-size: 9pt; font-weight: normal; font-style: italic; color: #000000} .Arialnormal 
{font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; 
font-style: normal; color: #000000} .Arialbold {font-family: Arial, Helvetica, 
sans-serif; font-size: 9pt; font-weight: bold; color: #FFFFFF} .Arialboldblack 
{font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; 
color: #000000; font-style: normal} .Arialboldwhite {font-family: Arial, Helvetica, 
sans-serif; font-size: 9pt; font-weight: bold; color: #FFFFFF} .CourierCaption 
{font-family: Courier, "Courier New", "Lucida Console", mono; font-size: 10px} 
.CourierContent1 {font-family: Courier, "Courier New", "Lucida Console", mono; 
font-size: 14px} .CourierContent2 {font-family: Courier, "Courier New", "Lucida 
Console", mono; font-size: 16px} .CourierHeading1 {font-family: Courier, "Courier 
New", "Lucida Console", mono; font-size: 18px; font-weight: bold} .CourierHeading2 
{font-family: Courier, "Courier New", "Lucida Console", mono; font-size: 20px; 
font-weight: bold} .TimesCaption {font-family: "Times New Roman", Times, serif; 
font-size: 10px} .TimesContent1 {font-family: "Times New Roman", Times, serif; 
font-size: 13px} .TimesContent2 {font-family: "Times New Roman", Times, serif; 
font-size: 15px} .TimesHeading1 {font-family: "Times New Roman", Times, serif; 
font-size: 17px; font-weight: bold} .TimesHeading2 {font-family: "Times New Roman", 
Times, serif; font-size: 21px; font-weight: bold} .VerdanaCaption {font-family: 
Verdana, Geneva, sans-serif; font-size: 10px} .VerdanaContent1 {font-family: Verdana, 
Geneva, sans-serif; font-size: 13px} .VerdanaContent2 {font-family: Verdana, Geneva, 
sans-serif; font-size: 15px} .VerdanaHeading1 {font-family: Verdana, Geneva, sans-serif; 
font-size: 17px; font-weight: bold} .VerdanaHeading2 {font-family: Verdana, Geneva, 
sans-serif; font-size: 21px; font-weight: bold} #justify {text-align: justify}.Arialboldblue { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #0099CC; font-style: normal }

.superscript {vertical-align:super; font-size:xx-small}